
@media (max-width:1700px) {
    .ecran1-img {
        right: 1.5%;
        bottom: 9%;
        margin-top: 0;
    }
	.container {
	margin:0 auto !important;
}

}

@media (max-width:1450px) {
    .partage-header {
        padding-left: 20px;
    }
    .txt-header {
        font-size: 17px;
        line-height: 30px;
    }
    
    .barHeader-obj {
        width: 75%;
    }
    
    .barHeader-obj-p1 h4 {
        font-size: 38px;
        line-height: 30px;
    }

    .barHeader-col {
        margin-top: 26px;
    }

    .logoHeader img {
        padding-top: 17px;
    }

    .ecran1-img {
        right: 1%;
        bottom: 5%;
        margin-top: 0;
    }
    .ecran1-txt {
        width: 65%;
        margin-left: 0;
    }

    .ecran1-txt h1 {
        font-size: 35px;
        line-height: 39px;
        margin-bottom: 25px;
    }
    .ecran1-txt p {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 7px;
    }
    .ecran1-btn {
        margin-left: 0;
    }
    .ecran2 {
        margin-top: -10px;
    }

    .ecran3-info-txt {
        max-width: 400px;
        padding-right: 0;
        font-size: 19.4px;
    }
    .cookieBar p, .cookieBar a {
        font-size: 17px;
    }
    .maxh-325 {
        margin-right: 0;
        margin-left: 0;
    }
}
@media (max-width:1199px) {
    .barHeader-progress {
        width: 100%;
        max-width: 285px;
    }
    .ecran1-img {
        height: auto;
        margin-top: 40px;
        width: 40%;
    }
    .ecran3-don-box {
        max-width: 80%;
        margin-bottom: 22px;
    }
    .ecran3-don-box-flesh {
        border-left: 365px solid transparent;
        border-right: 365px solid transparent;
        border-top: 50px solid #06904d;
      }
      .ecran3-info-txt {
        max-width: 80%;
        padding-right: 0;
        font-size: 22.4px;
        min-width: 80%;
        text-align: center;
        margin: 0 auto;
    }
    .ecran3-info-txt span {
        display: block;
        margin: 0 auto 5px auto;
        width: 200px;
        text-align: center;
    }
    .ecran3-info-opti {
        float: none;
    }
    .ecran3-info-imgflesh {
        margin: 0 auto;
        padding-top: 0;
        width: 48px;
    }
    .ecran3-info-imgflesh img {
        transform: rotatez(90deg);
        -moz-transform: rotatez(90deg);
        -webkit-transform: rotatez(90deg);
    }
    .ecran3-info-txt2 {
        padding-top: 0;
    }
    .ecran3-info-circle1 {
        margin: 20px auto 20px auto;
    }
    .ecran3-info-flesh2, .ecran3-info-circle2 {
        margin: 0 auto;
    }

    .ecran3-info-flesh2 img{
        transform: rotatez(90deg);
        -moz-transform: rotatez(90deg);
        -webkit-transform: rotatez(90deg);
    }
    .ecran3-info-circle2 {
        margin-top: 15px;
    }
    .ecran3-info-title {
        width: 80%;
        margin: 0 auto;
    }
    .ecran3-info {
        width: 80%;
    }
    .ecran4-title {
        padding-top: 150px;
    }
    .donateurs-box {
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .donateurs-box-img {
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }
    .donateurs-box-content{
        float: none;
        padding-bottom: 20px;
    }
    .donateurs-box-content-txt1, .donateurs-box-content-txt2, .donateurs-box-content-txt3{
        text-align: center;
    }
    .ecran4 {
        padding-bottom: 150px;
    }

    #ecran6-map {
        margin: 25px 25px 0 25px;
        width: auto;
    }
    .cookieBar {
        padding-top: 20px;
    }
    .cookieBar p, .cookieBar a {
        text-align: center;
        line-height: 22px;
        font-size: 19px;
    }
    #cookie-btn2 {
        text-align: right;
        margin-right: 10px;
        line-height: 62px;
    }
    #cookie-btn3 {
        text-align: left;
        margin-left: 10px;
        line-height: 62px;
    }
    #ascrail2001 {
        display: none;
    }
    .maxh-325 {
        margin-right: 0;
        margin-left: 0;
        max-height: 480px;
    }
    
}

@media (max-width:991px) {
    .header{
        color: white;
        background-color: initial;
        position: absolute;
    }
    .ecran4-slide .container {
        max-width: 100%;
    }
    .barHeader-obj-p2-txt{
        margin-top: 0;
    }
    .barHeader-obj-p2 {
        overflow: hidden;
    }
    .btnDonne-header {
        margin-top: 5px;
        max-width: 213px;
        margin-left: auto;
        margin-right: auto;
    }
    .imgDonne {
        position: relative;
        top: -90px;
        width: 65px;
        right: -60%;
    }
    .barHeader-progress {
        max-width: 320px;
    }
    .header {
        min-height: 225px;
    }
    .ecran2 {
        margin-top: 40px;
    }
    .ecran1 {
        height: auto;
        background-image: url(../img/bg_header_mob.jpg);
        background-size: cover;
    }
    .ecran1-txt, .ecran1-img, .ecran1-btn {
        width: 100%;
        float: none;
    }
    .ecran1 .container {
        overflow: hidden;
    }
    
    .ecran1-txt h1 {
        text-align: center;
        margin-bottom: 35px;
        font-size: 30px;
        line-height: 38px;
        margin-top: 220px;
    }

    .ecran1-txt p {
        font-size: 22px;
        line-height: 27px;
        margin-bottom: 12px;
        margin-left: 40px;
        margin-right: 40px;
    }
    .ecran1-img {
        margin-left: auto;
        margin-right: auto;
        position: unset;
        max-width: 280px;
    }
    .ecran1-btn {
        position: relative;
        /* overflow: hidden; */
        max-width: 100%;
    }
    .ecran1-btn-click {
        position: relative;
        top: 0;
        left: 40px;
        margin-bottom: 100px;
    }
    .ecran1-btn-img {
        position: absolute;
        top: -5px;
        right: 45%;
    }
    .ecran1-btn {
        margin-top: 12px;
    }
    /* .ecran2-boxVideo-txt {
        font-size: 22px;
        height: 30px;
        line-height: 22px;
    } */
    .ecran2-boxVideo-btn {
        margin-top: 0;
    }
    .ecran3-don-box-flesh {
        border-left: 265px solid transparent;
        border-right: 265px solid transparent;
        border-top: 40px solid #06904d;
    }
    .hidein992 {
        display: none;
    }
    .ecran4-title {
        padding-top: 270px;
    }
    .ecran4-img1 {
        top: 36px;
        left: 50%;
        margin-left: -102.5px;
        z-index: 5;
    }
    .ecran4-img2 {
        top: 30px;
        left: initial;
        right: 10px;
    }
    .ecran4-img3 {
        position: absolute;
        top: 60px;
        left: 23px;
        display: block;
    }
    .ecran4-txt {
        width: 95%;
    }
    
    .footer-txt, .footer-button-ml, .btn-socials {
        float: none;
    }
    .btn-socials {
        width: 124px;
    }
    .btn-social-fb {
        float: left;
    }
    .btn-social-twt {
        float: right;
    }
    .btn-social{
        margin-right: 21px;
        width: 40px;
        height: 40px;
    }
    .footer-button-ml {
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        font-size: 20px;
    }
    .btn-socials-txt{
        float: initial;
        text-align: center;
        margin: 0 5px 5px 0;
    }
    .footer-txt{
        margin-bottom: 7px;
        font-size: 20px;
    }
    .removePadding {
        max-width: 100%;
    }
    #popup2 {
        left: 0;
        margin-left: 0;
        width: 100%;
        max-width: 100%;
    }
    #overlay1 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .partage-header {
        /* position: absolute;
        left: 20px;
        bottom: -20px;
        width: auto; */
        padding-left: 0px;
    }
    
}

@media (max-width:767px){
	.block-btnDonne-header{display:none !important;}
    .imgDonne {
		display:none !important;
    }
    .maxh-325 {
        overflow: unset !important;
        max-height: initial !important;


    }
    .ecran1-txt h1 {
        text-align: left;
        margin-bottom: 35px;
        font-size: 30px;
        line-height: 38px;
        margin-top: 150px;
    }
    .ecran1-btn-click {
        position: relative;
        top: 0;
        left: 0px;
        margin-bottom: 120px;
    }
    #pays span:hover{
        border: 0;
    }
    .ecran4 {
        min-height: 1335px;
    }
    #buttonNext {
        display: block;
        margin: 35px auto 135px auto;
        background-color: transparent;
        border: 1px solid #ffffff;
        color: #ffffff;
        width: 102px;
        height: 38px;
        text-align: center;
        text-transform: uppercase;
        font-size: 22px;
        line-height: 38px;
        border-radius: 5px;
        cursor: pointer;
        transition: 0.7s;
        -webkit-transition: 0.7s;
    }
    #buttonNext:hover{
        transform: scale(1.05);
    }
    .barHeader-progress{
        float: right;
    }
    .toutes-nos-adresses:hover,
    .toutes-nos-adresses:active,
    .toutes-nos-adresses:focus,
    .toutes-nos-adresses{
        margin: 30px auto;
        font-size: 24px;
    }
    .header .container{
        max-width: 100%
    }
    .ecran6-errow, .hidemobile {
        display: none;
    }
    .showmobile {
        display: block;
    }
    .barHeader-col {
        float: right;
        padding-right: 5px;
    }

    .txt-header {
        text-align: left;
        font-size: 16px;
        line-height: 30px;
    }

    .hidemob {
        display: none;
    }

    .barHeader {
        margin-top: 0;
    }

    .barHeader-obj {
        width: 100%;
        float: right;
    }

    .barHeader-obj-p2 {
        position: relative;
    }
#progress-main{
    margin-top: 0;
}
    .barHeader-obj-p2-txt {
        position: absolute;
        top: 2px;
        right: 5px;  
        margin-top: 0; 
    }

    .barHeader-obj {
        position: relative;
        min-height: 85px;
    }

    .barHeader-obj-p1 {
        position: absolute;
        bottom: 16px;
        right: 0;
    }

    .barHeader-obj-p1 h4 {
        padding-left: 0;
        margin-right: 5px;
        font-size: 30px;
        line-height: 30px;
    }

    .header {
        min-height: 260px;
    }
    .ecran1-txt p { 
        margin-right: 0;
        margin-left: 0;
    }
    .ecran1-btn-img {
        left: 0;
        top: 72px;
    }

    .ecran2-boxVideo-txt {
        font-size: 26px;
        height: 40px;
        line-height: 44px;
    }
    .ecran2-boxVideo-btn {
        margin-top: 20px;
    }
    .ecran2-boxVideo-txt1 {
        left: 33px;
    }
    .ecran2-boxVideo-txt2 {
        top: 106px;
        left: 100px;
    }
    .ecran3-don-box-flesh {
        border-left: 200px solid transparent;
        border-right: 200px solid transparent;
        border-top: 40px solid #06904d;
    }
    .ecran3-info, .ecran3-info-txt {
        width: 100%;
    }
    .ecran4 {
        background-image: url(../img/pnv_img2.jpg);
        background-color: #009345;
    }
    .popup {
        width: 95%;
        margin: 20px auto;
    }
    .popup h2 {
        font-size: 28px;
        line-height: 30px;
        padding-bottom: 18px;
      }
      .content p{
        font-size: 18px;
        line-height: 20px;
        padding-bottom: 8px;
      }
      .content h3 {
        font-size: 24px;
        line-height: 36px;
        padding-bottom: 13px;
      }
      .ecran5-title {
          font-size: 26px;
          line-height: 29px;
      }
      .ecran5-txt {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
        margin-top: 25px;
    }
    .ecran6 .ecran5-txt {
        text-align: center;
    }
    .hidein762 {
        display: none;
    }
    .ecran5-map .desktop-map{
        display: none;
    }
    .ecran5-map .mobile-map{
        display: block;
    }

}

@media (max-width:577px){
    .logoHeader {
        max-width: 94px;
        max-height: 96px;
    }

    .barHeader-obj-p1 {
        position: absolute;
        bottom: 50px;
        right: 189px;
    }
    .barHeader-progress {
        max-width: 190px;
        float: right;
    }

    .btnDonne-header {
        margin-top: -25px;
    }
    .imgDonne {
        position: relative;
        top: -83px;
        width: 57px;
        left: 64%;
        right: auto;
    }
    .header {
        min-height: 230px;
    }

    .btnDonne-header {
        max-width: 170px;
    }

    .btnDonne-txt1 {
        font-size: 18px;
        line-height: 23px;
    }

    .btnDonne-txt2{
        font-size: 12px;
        line-height: 23px;
    }

    .btnDonne-header {
        min-height: 40px;
        min-width: 100px;
    }

    .header {
        min-height: 215px;
        padding: 0;
    }
    .ecran1-txt h1 {
        text-align: left;
        margin-bottom: 35px;
        font-size: 30px;
        line-height: 38px;
        margin-top: 120px;
    }
    .ecran2-boxVideo-txt {
        font-size: 14px;
        height: 24px;
        line-height: 28px;
        padding-left: 9px;
        padding-right: 9px;
    }
    /* .ecran2-boxVideo-btn {
        margin-top: 20px;
    } */
    .ecran2-boxVideo-txt1 {
        left: 8px;
        top: 14px;
    }
    .ecran2-boxVideo-txt2 {
        top: 38px;
        left: 34px;
    }
    .ecran2-boxVideo-btn img {
        width: 100% ;
    }
    .ecran2-boxVideo-btn {
        width: 60px;
        height: 60px;
        margin-left: -30px;
    }
    .optiMobilePadding {
        padding-left: 0;
    }
    .ecran3-don-box-flesh {
        border-left: 170px solid transparent;
        border-right: 170px solid transparent;
        border-top: 30px solid #06904d;
    }
    .ecran3-don-box {
        max-width: 100%;
    }
    .ecran3-info {
        padding: 24px 15px;
    }
    .ecran3-info-title {
        font-size: 26px;
        line-height: 24px;  
    }
    .ecran3-info-txt {
        padding-top: 18px;
        font-size: 18px;
        line-height: 22px;
    }
    .ecran3-info-txt span {
        font-size: 48px;
    }
    .section2{
        margin-top: 0px;
    }
    .ecran4-txt {
        font-size: 22px;
        line-height: 27px;
    }
}
@media (max-width:380px){
    .btnDonne-header {
        margin-top: -30px;
    }
    .logoHeader img {
        padding-top: 17px;
        width: 70px;
    }
    .imgDonne {
        position: relative;
        top: -86px;
        width: 60px;
        left: 71%;
        right: auto;
    }
    .txt-header {
        font-size: 16px;
        line-height: 20px;
    }
    
    .barHeader-obj-p1 h4 {
        font-size: 23px;
        line-height: 26px;
    }
    .barHeader-obj-p2-txt {
        padding-left: 2px;
        top: 8px;
    }
    .ecran1-txt h1 {
        text-align: left;
        margin-bottom: 20px;
        font-size: 23px;
        line-height: 28px;
    }
    .ecran1-img {
        width: 300px !important;
    }
    .ecran1-btn-click {
        min-width: 203px;
        min-height: 53px;
        line-height: 53px;
        font-size: 25px;
        letter-spacing: -1px;
    }
    .ecran2-boxVideo-btn {
        width: 39px;
        height: 39px;
        margin-left: -19.5px;
    }
    .ecran3-don-box-flesh {
        border-left: 142px solid transparent;
        border-right: 142px solid transparent;
        border-top: 30px solid #06904d;
    }

    .ecran3-don-box-title p {
        font-size: 62px;
        line-height: 62px;
      }
      
      .ecran3-don-box-title p:last-child {
        font-size: 18.72px;
        line-height: 18.72px;
      }
 
      .ecran3-don-box-txt {
        font-size: 18px;
        line-height: 20px;
      }
      
      .ecran3-don-box-btn {
        width: 100%;
        max-width: 192px;
        height: 50px;
        font-size: 27.36px;
        line-height: 50px;     
      }
      .ecran5-txt {
          font-size: 18px;
          line-height: 24px;
          
      }
      .ecran6 .ecran5-txt{
        padding-bottom: 0;
      }
      .ecran5-title {
          font-size: 23px;
          line-height: 25px;
      }
      .ecran1-img2, .ecran1-img3, .ecran1-img4 {
          display: none !important;
      }
      .popup1 {
          width: 100%;
          left: 0;
          margin-left: 0;
      }
    
}

@media (min-width:1200px) {
    
    .col-xl-8 {
        flex: 0 0 60.666666%;
        max-width: 60.666666%;
    }
    .col-xl-2 {
        flex: 0 0 19.666667%;
        max-width: 19.666667%;
    }
    
}

@media (min-width:1300px) {
.container {
    max-width: 1281px;
	margin:0 auto !important;
}

.col-xl-8 {
    flex: 0 0 60.666666%;
    max-width: 60.666666%;
}
.col-xl-2 {
    flex: 0 0 19.666667%;
    max-width: 19.666667%;
}
}


/* Height Part*/

@media (max-height:800px){
    .ecran1-img {
        /* width: 350px; */
        height: auto;
    }
    .ecran1-img img {
        width: 100%;
    }
    .ecran2 {
        margin-top: 0;
    }
    #popup1 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #popup1 .popup {
        margin: 0 auto;
    }
}

@media (max-height:650px){
    /* .ecran1-img {
        width: 250px;
    } */

    #popup1 .popup .content {
        max-height: 65vh;
    }
    #popup2 {
        max-height: 300px;
        margin-top: -150px;
    }
}

@media (min-height:1000px){
}